heating
 &cntrl
   imin = 0, nstlim = 250000, irest = 0, ntx = 1, dt = 0.002 ,
   ntt = 1, temp0 = 300.0, tempi = 5.0, tautp = 1.0,
   ntb = 1,  ntc = 2, ntf = 2, cut = 10.0 , lj1264 = 0,
   ioutfm = 1, iwrap = 1, nmropt = 1,
   ntwx = 5000, ntpr = 5000, ntwr = 5000,

   ntr = 1, restraint_wt = 5.00, nmropt=1,
   restraintmask=':1-450 & !@H=',
 /
 &ewald
 / 
 &wt
   type='TEMP0',
   istep1 = 0, istep2 = 100000,                                      
   value1 = 5.0, value2 = 300.0
 /
 &wt type = 'END'
 /
